@charset "UTF-8";



#obfc-page-top-title1,
#obfc-page-title1 {
	background-image: url(/assets/about/img/about-page-title-img1.jpg);
}

#obfc-page-title2.employ {
	background-image: url(/assets/about/img/employ-page-title-img1.jpg);
}
#obfc-page-top-title1:before,
#obfc-page-title1:before {
/*	background: rgba(0, 27, 86, 0.5);*/
}
a[href^="tel:"] {
	color: #555;
}


a.ir {
	color: #00a2db;
}


/*.about-keiei-img1 {
	margin: 30px auto 35px;
	text-align: center;
	width: 100%;
}
.about-keiei-copy1 {
	color: #000;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.1;
	margin: 22px 0 0;
	text-align: right;
	vertical-align: middle;
}
.about-keiei-copy1 span {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	margin: -0.3em 0 0;
	position: relative;
	vertical-align: middle;
}*/
.about-keiei1 {
    margin: 58px 0 107px;
	width: 100%;
}
.about-keiei1 .image {
    float: left;
	width: 360px;
}
.about-keiei1 .body {
    margin-left: 410px;
}
.about-keiei1 .name {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0 16px;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
.about-keiei1 .name span {
    font-size: 12px;
    font-weight: 700;
    margin: 0 1em 0 0;
    position: relative;
    top: -0.2em;
    vertical-align: middle;
}
.about-keiei1 p {
    font-size: 16px;
    line-height: 1.875;
    margin: 0;
}




.about-outline {
	margin-top: 80px;
	width: 100%;
}
.about-outline .table {
	border-top: 1px solid #CCC;
	float: left;
	width: 65.5172%;
}
.about-outline .table th,
.about-outline .table td {
	border-bottom: 1px solid #CCC;
	font-feature-settings: "palt";
	font-weight: 500;
	line-height: 1.6;
	padding: 16px 0;
	vertical-align: top;
}
.about-outline .table th {
	background: #f7f7f7;
	color: #f01c79;
	text-align: center;
	width: 131px;
}
.about-outline .table td {
	padding-left: 10px;
}
.about-outline .table ul {
	line-height: 1.4;
	margin: 0;
	padding: 0 0 0 1.2em;
}
.about-outline .table li + li {
	margin-top: 2px;
}
.about-outline .table .small {
	font-size: 13px;
}
.about-outline .image {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 31.0344%;
}
.about-outline .image li {
	display: block;
	font-feature-settings: "palt";
	text-align: center;
	font-size: 13px;
	line-height: 1.4;
}
.about-outline .image li + li {
	margin-top: 32px;
}
.about-outline .image img {
	display: block;
	margin: 0 auto 9px;
}





.about-kyoin1 {
	background: #f2f2f2;
	margin: 45px 0 0;
}
.about-kyoin1 .obfc-row3 .col1 {
	background: #FFF;
	height: 547px;
	padding: 57px 50px 0 50px;
	position: relative;
	margin-bottom: 0;
}
.about-kyoin1 .obfc-row3 .col1:before {
	background: #f01c79;
	content: "";
	display: block;
	height: 3px;
	left: 50px;
	position: absolute;
	top: 0;
	width: 20px;
}
.about-kyoin2 h2 {
	font-size: 22px;
	font-weight: 700;
	margin: 150px 0 17px;
	text-align: center;
}
.about-kyoin2 table {
	border-top: 1px solid #CCC;
	width: 100%;
}
.about-kyoin2 table th,
.about-kyoin2 table td {
	border-bottom: 1px solid #CCC;
	font-size: 15px;
	line-height: 1.5;
	vertical-align: middle;
}
.about-kyoin2 table th {
	background: #f7f7f7;
	font-weight: 500;
	padding: 13px 0;
	text-align: center;
	width: 140px;
}
.about-kyoin2 table td + td {
	border-left: 1px solid #CCC;
}
.about-kyoin2 table td {
	min-height: 60px;
	padding: 13px 15px;
}
.about-kyoin2 table tr td:nth-of-type(1) {
	font-size: 16px;
	font-weight: 700;
	width: 220px;
}




.about-hyouka1 {
	margin-top: 20px;
	text-align: right;
	width: 100%;
}
.about-hyouka1 p {
	display: inline-block;
	text-align: left;
}
.about-hyouka-list1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.about-hyouka-list1 > li {
	padding-left: 2em;
	position: relative;
}
.about-hyouka-list1 > li > span {
	left: 0;
	position: absolute;
}
.about-hyouka-list1 ul {
	list-style: disc;
	margin: 0;
	padding: 0 0 0 1.2em;
}




/*.about-campus-img1 {
	background: no-repeat center center;
	background-size: cover;
	height: 460px;
	margin: 0 0 65px;
	width: 100%;
}

.about-campus1 {
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.about-campus1.bg1 {
	background: #fff6f7;
}
.about-campus1.first {
	margin-top: 70px;
}
.about-campus1 > .inner:before {
	background: #f01c79;
	content: "";
	display: block;
	height: 100%;
	left: 79px;
	position: absolute;
	top: 0;
	width: 2px;
	z-index: 0;
}
.about-campus1.first > .inner:before {
	top: 45px;
}
.about-campus-row1 {
	position: relative;
	width: 100%;
	z-index: 1;
}
.about-campus-row1 > div {
	float: left;
	padding: 45px 0;
	vertical-align: top;
}
.about-campus-row1 > div:nth-child(1) {
	width: 17.2413%;
}
.about-campus-row1 > div:nth-child(2) {
	padding-right: 40px;
	width: 34.4827%;
}
.about-campus-row1 > div:nth-child(3) {
	width: 48.276%;
}
.about-campus-row1 .box1 {
	border: 1px solid #f01c79;
	color: #f01c79;
	display: table;
	font-size: 20px;
	font-weight: 700;
	height: 160px;
	line-height: 1;
	width: 160px;
}
.about-campus-row1 .box1 > div {
	background: #FFF;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.about-campus-row1 .box1 span {
	font-family: 'Pathway Gothic One';
	font-size: 72px;
	font-weight: 400;
	display: inline-block;
	width: 100%;
}
.about-campus-row1 .list {
	font-size: 16px;
	line-height: 1.2;
	list-style: none;
	margin: 0;
	padding: 0;
}
.about-campus-row1 .list li {
	font-feature-settings: "palt";
	padding: 10px 0 10px 18px;
	position: relative;
}
.about-campus-row1 .list li + li {
	border-top: 1px dotted #262626;
}
.about-campus-row1 .list li:before {
	background: #f01c79;
	border-radius: 50%;
	content: "";
	height: 5px;
	left: 6px;
	position: absolute;
	top: 18px;
	width: 5px;
}

.about-campus-slider {
	position: relative;
}
.about-campus-slider p.copy {
	font-size: 14px;
	margin: 12px 0 0;
	text-align: center;
}
.about-campus-slider .slick-slider .slick-prev,
.about-campus-slider .slick-slider .slick-next {
	background: #262626;
	border: none;
	height: 36px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-indent: -999em;
	top: 170px;
	width: 36px;
}
.about-campus-slider .slick-slider .slick-prev {
	left: 0;
}
.about-campus-slider .slick-slider .slick-next {
	right: 0;
}
.about-campus-slider .slick-slider .slick-prev:before,
.about-campus-slider .slick-slider .slick-next:before {
	background: url(/assets/common/img/icon-arrow-wt1.png) no-repeat center center;
	background-size: 19px 8px;
	content: "";
	display: block;
	height: 36px;
	overflow: hidden;
	width: 36px;
}
.about-campus-slider .slick-slider .slick-prev:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.slick-dots {
	font-size: 0;
	line-height: 0;
	list-style: none;
	margin: 15px 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
.slick-dots li {
	display: inline-block;
	margin: 0 4px;
	vertical-align: middle;
}
.slick-dots button {
	background: #FFF;
	border: 2px solid #000;
	display: block;
	height: 10px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 10px;
	
}
.slick-dots li.slick-active button {
	background: #000;
	
}*/

.obfc-note2.ict .body img.facilities {
	width: auto;
	max-width: 348px;
}
.obfc-note2.ict .body img.facilities2 {
	max-width: 720px;
	margin-top:10px;
}

.obfc-row3 .btn_vr {
	margin: 10px auto 0;
	display: block;
	background: #f01c79;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	border-radius: 4px;
	width: 160px;
	text-decoration: none;
}


.facilities .obfc-row3 .copy {
	min-height: 125px;
}
.facilities .obfc-container1 {
	margin-bottom: 40px;
}

.obfc-container1 {
	margin: auto;
	max-width: 970px;
	width: 100%;
}

.about-employ1 {
	margin: 15px 0 19px;
	width: 100%;
}
.about-employ1 a {
	margin-right: 10px;
}
.about-employ1 .note {
	font-size: 13px;
}


.obfc-docs1 {
	background: #f7f7f7;
	padding: 50px;
	width: 100%;
}
.obfc-docs1 ul.list {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.obfc-docs1 ul.list li {
	display: block;
	line-height: 1.3;
	font-size: 17px;
	padding: 0 0 0 44px;
	position: relative;
	width: 100%;
}
.obfc-docs1 ul.list li + li {
	margin-top: 31px;
}
.obfc-docs1 span.obfc-tag-pdf {
	background: #999;
	border-radius: 3px;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	font-weight: 700;
	height: 18px;
	left: 0;
	line-height: 18px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 34px;
}

.obfc-docs1.ir {
	overflow: auto;
	height: 700px;
	margin-bottom: 150px;
}
.obfc-docs1.ir::-webkit-scrollbar{ 
    width: 8px;
}
.obfc-docs1.ir::-webkit-scrollbar-thumb{ 
    border-radius: 4px;
	background: #ddd;
}
.obfc-docs1.ir::-webkit-scrollbar-track-piece:start{
    background: #f7f7f7;
}
.obfc-docs1.ir::-webkit-scrollbar-track-piece:end{
    background: #f7f7f7;
}
.obfc-docs1.ir ul.list {
	max-height: 5.15em;
}
.obfc-docs1.ir ul.list li:last-of-type {
	padding-bottom: 20px;
}



.about-facilities-pickup1 {
	margin: 20px 0 0;
}
.about-facilities-pickup1 .head1 {
	background: url("/assets/course/img/course5-top-bg1.png") no-repeat center top;
	background-size: 169px auto;
	height: 83px;
	padding: 38px 0 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.about-facilities-pickup1 .head1:before {
	background: #e61a69;
	bottom: 0;
	content: "";
	display: block;
	height: 8px;
	left: 0;
	position: absolute;
	width: 100%;
}
.about-facilities-pickup1 .head1 span {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	position: relative;
}
.about-facilities-pickup1 .body1 {
	background-color: #fff5fb;
	padding: 25px 0 35px;
}
.about-facilities-pickup1 .body1 .title1 {
	margin: 0 0 15px;
	position: relative;
	text-align: center;
}
.about-facilities-pickup1 .body1 .title1 .t1 {
	border: 1px solid #e61a69;
	color: #e61a69;
	display: inline-block;
	font-size: 32px;
	font-weight: 500;
	line-height: 46px;
	padding: 0 25px;
	margin: 6px auto 14px;
}
.about-facilities-pickup1 .body1 .title1 .t2 {
	background: linear-gradient(to top, #ffff38 0px, #ffff38 6px, transparent 6px);
	color: #e61a69;
	display: inline-block;
	font-size: 24px;
	font-weight: 500;
	line-height: 1;
	margin: 6px 0 0;
	padding: 0 15px;
}
.about-facilities-pickup1 .body1 .title1 .flag-k1 {
	bottom: 0;
	height: auto;
	left: 50%;
	margin-left: 8em;
	max-width: none;
	position: absolute;
	width: 105px;
}
.about-facilities-pickup1 .body1 .copy1 {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.6;
	margin: 0 auto 20px;
	max-width: 855px;
	text-align: left;
}
.about-facilities-pickup1 .body1 .copy1 {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.6;
	margin: 0 auto 20px;
	max-width: 855px;
	text-align: left;
}
.about-contents1 {
	position: relative;
	max-width: 1160px;
	margin: 40px auto 40px;
}




@media only screen and (max-width: 640px) {
	
	.facilities .obfc-row3 .copy {
	min-height: auto;
}



	/*.about-keiei-img1 {
		display: block;
		margin: 20px -15px 25px;
		position: relative;
		width: auto;
	}
	.about-keiei-copy1 {
		font-size: 23px;
		margin: 35px 0 0;
	}
	.about-keiei-copy1 span {
		font-size: 12px;
		margin: -0.5em 0 0;
	}*/
    .about-keiei1 {
        margin: 30px 0 70px;
    }
    .about-keiei1 .image {
        float: none;
        text-align: center;
        width: 100%;
    }
    .about-keiei1 .body {
        margin-left: 0;
    }
    .about-keiei1 .name {
        margin: 16px 0 12px;
    }
    .about-keiei1 .name span {
        margin: 0 0.8em 0 0;
    }



	.about-outline {
		margin-top: 37px;
	}
	.about-outline .table {
		border-top: none;
		float: none;
		width: 100%;
	}
	.about-outline .table th,
	.about-outline .table td {
		border-bottom: none;
		display: block;
		font-size: 16px;
		width: 100%;
	}
	.about-outline .table th {
		border-top: 1px solid #CCC;
		padding: 7px 0;
		width: 100%;
	}
	.about-outline .table td {
		padding: 10px 0 17px;
	}
	.about-outline .table li + li {
		margin-top: 5px;
	}
	.about-outline .table .small {
		font-size: 13px;
	}
	.about-outline .image {
		float: none;
		margin-top: 50px;
		width: 100%;
	}
	.about-outline .image li {
		float: left;
		font-size: 11px;
		margin-right: 3.4482%;
		width: 48.2758%;
	}
	.about-outline .image li:nth-child(2n) {
		margin-right: 0;
	}
	.about-outline .image li:nth-child(2n+1) {
		clear: left;
	}
	.about-outline .image li + li {
		margin-top: 0;
	}
	.about-outline .image li:nth-child(n+3) {
		margin-top: 18px;
	}
	.about-outline .image img {
		display: block;
		margin: 0 auto 10px;
	}
	.about-outline .image br {
		display: none;
	}





	.about-kyoin1 {
		background: none;
		margin: 35px 0 0;
	}
	.about-kyoin1 .obfc-row3 .col1 {
		height: auto;
		margin-bottom: 40px;
		padding: 0 15px;
		position: relative;
	}
	.about-kyoin1 .obfc-row3 .col1:before {
		display: none;
	}
	.about-kyoin2 h2 {
		font-size: 20px;
		margin: 90px 0 20px;
	}
	.about-kyoin2 table {
		border-top: 1px solid #CCC;
		display: block;
	}
	.about-kyoin2 table tbody {
		display: block;
		width: 100%;
	}
	.about-kyoin2 table tr {
		display: block;
		width: 100%;
	}
	.about-kyoin2 table th,
	.about-kyoin2 table td {
		border-bottom: 2px solid #CCC;
		display: block;
		font-size: 15px;
	}
	.about-kyoin2 table th {
		background: #f7f7f7;
		border-right: 1px solid #CCC;
		float: left;
		font-weight: 500;
		height: 53px;
		line-height: 53px;
		padding: 0;
		text-align: center;
		width: 92px;
	}
	.about-kyoin2 table td + td {
		border-left: none;
	}
	.about-kyoin2 table td {
		padding: 11px 6px;
	}
	.about-kyoin2 table tr td:nth-of-type(1) {
		font-size: 16px;
		height: 53px;
		line-height: 53px;
		margin-left: 92px;
		padding: 0 0 0 18px;
		width: auto;
	}
	.about-kyoin2 table td:nth-of-type(2) {
		padding: 10px 6px 22px;
	}
	
	.obfc-note2.ict .body img.facilities {
		max-width: 100%;
	}

	.obfc-docs1 {
		padding: 15px;
	}
    .obfc-docs1.ir {
	    margin-bottom: 80px;
	}
	.obfc-docs1.ir ul.list {
	    max-height: inherit;
	}
	.obfc-docs1.ir ul.list li:last-of-type {
        padding-bottom: 15px;
	}
    .obfc-docs1 ul.list li {
	    font-size: 15px;
    }

	.about-facilities-pickup1 {
		margin: 0;
	}
	.about-facilities-pickup1 .head1 {
		padding: 40px 0 0;
	}
	.about-facilities-pickup1 .head1 span {
		font-size: 22px;
	}
	.about-facilities-pickup1 .body1 {
		padding: 20px 15px 30px;
	}
	.about-facilities-pickup1 .body1 .title1 {
		margin: 0 0 15px;
		position: relative;
		text-align: center;
	}
	.about-facilities-pickup1 .body1 .title1 .t1 {
		font-size: 24px;
		line-height: 28px;
		padding: 0 15px;
	}
	.about-facilities-pickup1 .body1 .title1 .t2 {
		font-size: 18px;
		margin: 5px 0 0;
		padding: 0 10px;
	}
	.about-facilities-pickup1 .body1 .title1 .flag-k1 {
		display: none;
	}


/*	.about-campus-img1 {
		height: 230px;
		margin: 0 -15px 25px;
		position: relative;
		width: auto;
	}

	.about-campus1 {
		padding-bottom: 30px;
	}
	.about-campus1.first {
		margin-top: 60px;
	}
	.about-campus1 > .inner:before {
		display: none;
	}
	.about-campus1.first > .inner:before {
		display: none;
	}
	.about-campus-row1 > div {
		float: none;
		padding: 0;
	}
	.about-campus-row1 > div:nth-child(1) {
		padding: 37px 0 14px;
		width: 100%;
	}
	.about-campus-row1 > div:nth-child(2) {
			padding: 0;
		width: 100%;
	}
	.about-campus-row1 > div:nth-child(3) {
		width: 100%;
	}
	.about-campus-row1 .box1 {
		border: 1px solid #f01c79;
		margin: auto;
	}
	.about-campus-row1 .list {
		font-size: 16px;
	}
	.about-campus-row1 .list li {
		font-feature-settings: "palt";
		padding: 12px 0 12px 17px;
	}
	.about-campus-row1 .list li + li {
		border-top: 1px dotted #262626;
	}
	.about-campus-row1 .list li:before {
		height: 5px;
		left: 6px;
		top: 20px;
		width: 5px;
	}
	
	.about-campus-slider p.copy {
		font-size: 12px;
		margin: 8px 0 0;
	}
	.about-campus-slider .slick-slider .slick-prev,
	.about-campus-slider .slick-slider .slick-next {
		top: 90px;
	}*/



}